## libmail-mbox-messageparser-perl 1.5002

=== debian/changelog ===
libmail-mbox-messageparser-perl (1.5002-2) unstable; urgency=low

  * Fix warnings with perl 5.12. (Closes: #582672)
    + new patch: warnings.patch
  * Use source format 3.0 (quilt); drop README.source and quilt framework.
  * debain/copyright: Formatting changes for current DEP-5 proposal.
  * Bump Standards-Version to 3.8.4 (no changes).
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 06 Jun 2010 13:35:26 +0900

libmail-mbox-messageparser-perl (1.5002-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Added myself to Uploaders and Copyright
  * Bump compat level to 7, debhelper 7
  * Use new short rules format
  * Refreshed copyright information
  * Standards-Version 3.8.3 (drop perl version dependency)
  * Refresh paths.patch
  * Remove perl_5.10.patch -- it looks to have been applied upstream
  * Add a new patch to fix the POD errors

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Change my email address.

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 21 Sep 2009 17:55:32 -0400

libmail-mbox-messageparser-perl (1.5000+pristine-3) unstable; urgency=low

  [ gregor herrmann ]

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser field
    (source stanza); Homepage field (source stanza). Removed: XS- Vcs-Svn
    fields. Added: /me to Uploaders. Moved: all build dependencies (except
    debhelper) to Build-Depends-Indep. Build-depend on perl instead of perl5
    (which is a virtual package).
  * Use dist-based URL in debian/watch.
  * debian/rules:
    - don't install empty /usr/lib/perl5 directory if it exists
    - use $(CURDIR) instead of `pwd`
    - call clean target unconditionally but check for existence of Makefile
      before running $(MAKE) distclean
    - move dh_clean before make distclean and use it for removing stamp
      files
    - create install-stamp target depending on build-stamp
  * Set debhelper compatibility level to 5
  * Set Standards-Version to 3.7.3 (no changes).
  * debian/copyright: use author-agnostic download URL, add additional
    copyright holders, convert to new format.
  * Split out Joey's change to lib/Mail/Mbox/MessageParser/Config.pm (sane
    paths) into paths.patch; grab the patch from CPAN#33004 that adapts the
    module to perl 5.10 and apply it as perl_5.10.patch (closes: #467276);
    add quilt framework.

  [ Frank Lichtenheld ]
  * debian/rules: Fix target dependencies to allow building with
    dpkg-buildpackage -j. Found by Daniel Schepler.

  [ Damyan Ivanov ]
  * debian/rules: drop unused dh_link and dh_shlibdeps

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Thu, 13 Mar 2008 20:41:31 +0100

libmail-mbox-messageparser-perl (1.5000+pristine-2) unstable; urgency=low

  * Set maintainer to Debian perl group.

 -- Joey Hess <joeyh@debian.org>  Sat, 11 Aug 2007 22:07:06 -0400

libmail-mbox-messageparser-perl (1.5000+pristine-1) unstable; urgency=low

  * Fix tarball broken by last upload, temporarily munge upstream version
    number.

 -- Joey Hess <joeyh@debian.org>  Mon, 30 Jul 2007 14:28:07 -0400

libmail-mbox-messageparser-perl (1.5000-1) unstable; urgency=low

  * New upstream version with a much better fix for the hang problem than
    my hack, which I've now removed.

 -- Joey Hess <joeyh@debian.org>  Sun, 29 Jul 2007 19:03:02 -0400

libmail-mbox-messageparser-perl (1.4005-2) unstable; urgency=low

  * As a workaround for hangs, temporarily disable the grep implementation
    and force the slow perl implementation to be used instead. 
    Closes: #395268, #381075

 -- Joey Hess <joeyh@debian.org>  Tue,  9 Jan 2007 21:30:32 -0500

libmail-mbox-messageparser-perl (1.4005-1) unstable; urgency=low

  * New upstream release.

 -- Joey Hess <joeyh@debian.org>  Fri, 25 Aug 2006 23:46:01 -0400

libmail-mbox-messageparser-perl (1.4004-1) unstable; urgency=low

  * New upstream release. Fixes more multipart parsing issues.

 -- Joey Hess <joeyh@debian.org>  Tue, 11 Jul 2006 20:28:11 -0400

libmail-mbox-messageparser-perl (1.4003-1) unstable; urgency=low

  * New upstream release.

 -- Joey Hess <joeyh@debian.org>  Sun, 11 Jun 2006 17:07:19 -0400

libmail-mbox-messageparser-perl (1.4002-2) unstable; urgency=low

  * Correct mime multipart boundary header parsing to support all legal
    unquoted boundary definitions. Closes: #365151

 -- Joey Hess <joeyh@debian.org>  Mon,  8 May 2006 16:27:24 -0400

libmail-mbox-messageparser-perl (1.4002-1) unstable; urgency=low

  * New upstream release.

 -- Joey Hess <joeyh@debian.org>  Wed, 15 Feb 2006 00:46:11 -0500

libmail-mbox-messageparser-perl (1.4001-1) unstable; urgency=low

  * New upstream release.

 -- Joey Hess <joeyh@debian.org>  Thu,  4 Aug 2005 11:32:59 -0400

libmail-mbox-messageparser-perl (1.4000-1) unstable; urgency=low

  * New upstream release.
  * Fixed gnus mailbox issue. Closes: #316463

 -- Joey Hess <joeyh@debian.org>  Mon, 11 Jul 2005 10:43:59 +0300

libmail-mbox-messageparser-perl (1.3001-1) unstable; urgency=low

  * New upstream release.

 -- Joey Hess <joeyh@debian.org>  Sat, 11 Jun 2005 21:08:26 -0400

libmail-mbox-messageparser-perl (1.3000-1) unstable; urgency=low

  * New upstream release.
  * Fixes infinite loop. Closes: #293465, #308808
  * Set LANG=C when running test suite to avoid failures in other locales
    (including en_US.UTF-8).

 -- Joey Hess <joeyh@debian.org>  Mon, 23 May 2005 10:12:17 -0400

libmail-mbox-messageparser-perl (1.2130-1) unstable; urgency=low

  * New upstream release.
  * Add a build dep on libtext-diff-perl, as it's now used by the regression
    tests.
  * Set version in inc/List/Util.pm to same as it is in Debian to avoid very

