=== debian/control ===
Source: libmail-mbox-messageparser-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libfilehandle-unget-perl, bzip2, libtext-diff-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Mail-Mbox-MessageParser/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmail-mbox-messageparser-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmail-mbox-messageparser-perl/

Package: libmail-mbox-messageparser-perl
Architecture: all
Suggests: libstorable-perl
Depends: ${misc:Depends}, ${perl:Depends}, libfilehandle-unget-perl
Description: Perl module for processing mbox folders
 Mail::Mbox::MessageParser is Perl module that provides a feature-poor but
 very fast mbox parser. It uses the best of three strategies for parsing a
 mailbox: cached folder information, GNU grep, or highly optimized Perl.
