=== debian/watch ===
version=3
opts=dversionmangle=s/\+pristine$// \
http://search.cpan.org/dist/Mail-Mbox-MessageParser/ .*/Mail-Mbox-MessageParser-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
