## libmail-mbox-messageparser-perl 1.5105

=== debian/changelog ===
libmail-mbox-messageparser-perl (1.5105-1) unstable; urgency=medium

  * New upstream release.
  * Add debian/upstream/metadata.
  * Update debian/patches/paths.patch to match upstream changes.
  * Drop fix-pod-errors.patch, merged upstream.
  * Drop xz-support.patch, merged upstream.
  * Drop warnings.patch, fixed upstream.
  * Update years of upstream copyright.
  * Update upstream license.
  * Add new build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Jul 2015 17:32:46 +0200

libmail-mbox-messageparser-perl (1.5002-3) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.
  * debian/control: Add missing article to description. (Closes: #636588)

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Lucas Nussbaum ]
  * debian/patches/xz-support.patch: Add support for XZ-compressed mailboxes.
    (Closes: #770077)

  [ gregor herrmann ]
  * debian/copyright: switch formatting to Copyright-Format 1.0.
    Update years of packaging copyright.
  * Bump debhelper compatibility level to 8.
  * Drop Suggests: libstorable-perl.
    libstorable-perl is a virtual package provided by perl, and Storable is in
    perl core since ages.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Thu, 12 Feb 2015 18:28:49 +0100
