=== debian/control ===
Source: libmail-mbox-messageparser-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
# 5.11.1 for File::Path 2.08
Build-Depends-Indep: perl (>= 5.11.1),
                     bzip2,
                     libfile-slurp-perl,
                     libfilehandle-unget-perl,
                     libtext-diff-perl,
                     liburi-perl,
                     lzip | lzip-alternative,
                     xz-utils
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmail-mbox-messageparser-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmail-mbox-messageparser-perl.git
Homepage: https://metacpan.org/release/Mail-Mbox-MessageParser
Testsuite: autopkgtest-pkg-perl

Package: libmail-mbox-messageparser-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfilehandle-unget-perl
Description: Perl module for processing mbox folders
 Mail::Mbox::MessageParser is a Perl module that provides a feature-poor but
 very fast mbox parser. It uses the best of three strategies for parsing a
 mailbox: cached folder information, GNU grep, or highly optimized Perl.
