## libmail-mbox-messageparser-perl 1.5111

=== debian/changelog ===
libmail-mbox-messageparser-perl (1.5111-3) unstable; urgency=medium

  [ gregor herrmann ]
  * Drop paths.patch.
    This patch updates the paths to some binaries in the template which then
    get overwritten at configure time anyway.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * debian/rules: backup and restore Config.pm which gets modified during
    build.
  * Add patch to not remove inc/ in clean to enable building twice.
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Define more program paths in debian/rules.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Aug 2023 04:26:07 +0200

libmail-mbox-messageparser-perl (1.5111-2) unstable; urgency=medium

  * debian/rules: pass path to binaries in /bin to Makefle.PL to fix
    issues with package built and run on merged-/usr vs. non-merged-/usr
    systems.
  * Declare compliance with Debian Policy 4.2.1.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Dec 2018 20:29:34 +0100

libmail-mbox-messageparser-perl (1.5111-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.5111.
  * debian/copyright: document new third-party files.
  * Update years of upstream and packaging copyright.
  * Update build dependencies.
  * Declare compliance with Debian Policy 4.1.5.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Jul 2018 19:21:39 +0200
