=== debian/control ===
Source: libmail-mbox-messageparser-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: bzip2 <!nocheck>,
                     libfile-slurper-perl <!nocheck>,
                     libfilehandle-unget-perl <!nocheck>,
                     libtest-compile-perl <!nocheck>,
                     libtext-diff-perl <!nocheck>,
                     libuniversal-require-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     lzip <!nocheck> | lzip-alternative <!nocheck>,
                     perl,
                     xz-utils <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-mbox-messageparser-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-mbox-messageparser-perl.git
Homepage: https://metacpan.org/release/Mail-Mbox-MessageParser
Rules-Requires-Root: no

Package: libmail-mbox-messageparser-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfilehandle-unget-perl
Description: Perl module for processing mbox folders
 Mail::Mbox::MessageParser is a Perl module that provides a feature-poor but
 very fast mbox parser. It uses the best of three strategies for parsing a
 mailbox: cached folder information, GNU grep, or highly optimized Perl.
