=== debian/watch ===
version=4
opts=dversionmangle=s/\+pristine$// \
https://metacpan.org/release/Mail-Mbox-MessageParser .*/Mail-Mbox-MessageParser-v?@ANY_VERSION@@ARCHIVE_EXT@$
